/* Musicatono.Com */
/*      2014      */
body{background-image: url("http://images5.alphacoders.com/349/349660.jpg");background-size: cover;background-position: center;background-attachment: fixed;font: 12px "Helvetica Neue", Helvetica, Arial, Sans-Serif}
a, a:visited{text-decoration:none; color:#666;outline-style: none; outline-color: invert; outline-width: medium}
a:hover{ text-decoration:underline}
a:focus{text-decoration:none; outline-style:none; outline-color:invert; outline-width:medium}
a:visited{text-decoration:none; outline-style:none; outline-color:invert; outline-width:medium}
h1,h2,h3,h4,p{padding:0; margin:0; display:block}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,textarea,p,td{margin:0;padding:0; list-style:none}
img{border:0}
fieldset,img{border:0}
ol,ul{list-style:none}

.clear {clear:both}
.none{ display:none}
.block { display:block}
#bold{ font-weight:bold}
#right { float:right}

/*index search*/
#ix-search { padding:11px 30px; background:url(img/a.png) -7px -550px repeat-x; width:425px; height:25px; position:relative}
#ix-search #cs-1 { background:url(img/a.png) 0px -497px no-repeat; width:5px; height:47px; position:absolute; left:-5px; top:0px!important}
#ix-search #cs-2 { background:url(img/a.png) -7px -497px no-repeat; width:5px; height:47px; position:absolute; right:-5px; top:0px!important}
.ix-search { position:relative; width:425px}

/*ix_titulos*/
.ix_bloques #cc2{ }
.ix_bloques .cc2{ background:url(img/a.png) -7px -550px repeat-x; padding:4px 0; position:relative; margin:0 5px; font-weight:bold; text-align:left; color:#fff}
.ix_bloques #cs-1 { background:url(img/a.png) 0px -497px no-repeat; width:5px; height:23px; position:absolute; left:-5px; top:0px!important}
.ix_bloques #cs-2 { background:url(img/a.png) -7px -497px no-repeat; width:5px; height:23px; position:absolute; right:-5px; top:0px!important}

/*ix_top artistas*/
#ix_bloque1 { width:312px; float:left}
#ix_bloque2 { width:312px; float:left; margin:0 8px}
#ix_bloque3 { width:272px; float:left}
.ix_topart { text-align:left; border:1px solid #cacaca; border-top:none; padding:5px; background:#f5f5f5; position:relative; margin-bottom:5px}
#ix_topart { padding:2px 0 2px 58px; position:relative; font-size:11px; height:54px; color:#444; width:240px; float:left; border-bottom:1px solid #ddd; border-right:1px solid #ddd; margin:1px 1px 1px 1px; background:#f0f0f0}
#ix_topart #bold{ font-size:12px}
#ix_topart a{ color:#222}
#ix_topart img{ width:50px; height:50px; position:absolute; left:2px; top:2px; border:1px solid #ddd; padding:1px; background:#fff}
#ix_topart a:hover img{ border-color:#555}

/*ix_corners*/
#ix_c1 { background:url(img/a.png) 0px -605px no-repeat; width:5px; height:5px; position:absolute; bottom:-1px; left:-1px}
#ix_c2 { background:url(img/a.png) -7px -605px no-repeat; width:5px; height:5px; position:absolute; bottom:-1px; right:-1px}

/*left*/
.left { width:730px; float:left; border:1px solid #ccc; position:relative}
.copy-left { width:730px; top:4px; float:left; border:1px solid #ccc; position:relative;}
.copy-left2 {width: 911px;top: 8px;float: left;border: 1px solid #ccc;position: relative;margin-bottom: 4px;}
.tibus { padding:5px; font-size:11px; color:#000;text-shadow: 0px 0px 7px rgba(0, 0, 0, 1);}
.tibus a{ font-weight:bold; color:#000; text-decoration:none}
.tibus a:hover{ /*color:#CC0000;*/ text-decoration:underline}

/*top - left*/
#left_top { padding:5px 6px 12px 7px; border-bottom:1px solid #ccc}
#left_top-fan{ width:410px; height:250px; float:left}
#left_top-fan iframe{ width:410px; height:250px}
#left_top-300{ width:300px; height:250px; float:left; margin-left:5px}

/*result mp3*/
.mp3 { background:#fbfbfb; display:block; position:relative; height:50px; padding:8px 0 8px 12px; border-bottom:1px solid #ccc; border-top:1px solid #fff; font-size:11px; font-family:tahoma; color:#555}
#mp3f2 { background:#f5f5f5!important;}
.mp3 a:hover{ color:#000!important; text-decoration:underline}
#mp3-ti { font-weight:bold; color:#555; font-size:13px}
#mp3-ti span{ background:url(img/logo.png) 0px -104px no-repeat; width:26px; height:26px; position:absolute; right:40px; top:20px; cursor:pointer; z-index:9}
.mp3 label { font-size:18px; color:#c0c0c0; padding-right:5px}
.mp3-br { padding:10px 0 0 0; position:relative; position:absolute; bottom:3px; left:12px; height:21px; width:592px}
#mp3-irpop { position:absolute; right:100px; top:10px}
#mp3-irpop a{ position:relative; padding-left:16px}
#mp3-irpop a span{ /*background:url(img/a.png) 0px -212px no-repeat!important;*/background:url(img/tonefuse-16x16.gif) no-repeat!important; position:absolute; width:16px; height:16px; position:absolute; left:2px; top:-2px}
#mp3-728 {border-bottom:1px solid #ccc; margin-left:1px}

/*paginacion*/
.pag { padding:15px; text-align:center}
.pag a{ padding:3px 4px; margin:0 3px}
.pag span{padding:4px; margin:0 3px;}
.pag label{padding:4px; margin:0 3px;  color:#eee; border:1px solid #eee}

/*Titulillo*/
#acstit{ padding:2px 0 8px 0; font-size:12px; line-height:13px; color:#333}
#acstit a{ color:#333}
.acstit_frame { position:relative; padding-left:111px!important}
.acstit_frame  iframe{ position:absolute; height:21px; left:3px; top:-2px; width:104px}

/*right*/
.right { width:170px; float:left; margin-left:10px; text-align:center; font-size:11px; font-family:tahoma; color:#333}
.right a{ color:#000;}

/*imagen right*/
.s-img{ padding:3px; position:relative; background:#eee; display:block; border:1px solid #ddd; max-width:162px; margin:8px 0}
#s-i1 { background:url(img/a.png) 0px -222px no-repeat; width:5px; height:5px; position:absolute; left:-1px; top:-1px}
#s-i2 { background:url(img/a.png) -5px -222px no-repeat; width:5px; height:5px; position:absolute; right:-1px; top:-1px}
#s-i3 { background:url(img/a.png) 0px -227px no-repeat; width:5px; height:5px; position:absolute; left:-1px; bottom:-1px}
#s-i4 { background:url(img/a.png) -5px -227px no-repeat; width:5px; height:5px; position:absolute; right:-1px; bottom:-1px}
.s-img img{ max-width:162px}

/*videos relacionados*/
.r-videos h3{ font-size:14px; padding:3px; border-bottom:1px dotted #eee; margin-bottom:5px}
.r-videos a{ max-height:150px; overflow:hidden; margin-bottom:5px; display:block; position:relative}
.r-videos a:hover{ color:#307c52}
.r-videos a img{ width:130px; height:75px; border:1px solid #ccc; padding:3px}
.r-videos a label{ font-size:11px; font-weight:bold; color:#ccc; background:#000; padding:1px 3px; position:absolute; top:65px; right:22px; line-height:11px}

/*tags*/
.tags {text-align:center}
.tags a {color:#777; padding:2px}
.tags a:hover {color:#000;text-decoration:underline}
#tg1{font-size:6px;font-weight:bold}
#tg2{font-size:13px;font-weight:bold}
#tg3{font-size:14px; }
#tg4{font-size:18px;font-weight:bold}
#tg5{font-size:21px;}

/*escuchando*/
.e-left { width:300px; float:left; margin-right:8px}

/*escuchar tit*/
#etit { width:85%; display:block; background:#161616 url(img/a.png) 0px -47px repeat-x; height:17px; position:relative; color:#fff; padding:5px 0px 5px 8px}
#et1 { background:url(img/a.png) 0px -308px no-repeat; width:4px; height:4px; position:absolute; left:0px; top:0px}
#et2 { background:url(img/a.png) -6px -308px no-repeat; width:4px; height:4px; position:absolute; right:0px; top:0px}
#et3 { background:url(img/a.png) 0px -314px no-repeat; width:4px; height:4px; position:absolute; left:0px; bottom:0px}
#et4 { background:url(img/a.png) -6px -314px no-repeat; width:4px; height:4px; position:absolute; right:0px; bottom:0px}
#ecen {background-color:#202020; position:relative; color:#333; padding:8px; margin-bottom:5px}
#ecc { background:url(img/a.png) 0px -679px repeat-x; position:relative; padding:8px}
#ecc1 { background:url(img/a.png) 0px -318px no-repeat; width:4px; height:4px; position:absolute; left:0px; top:0px}
#ecc2 { background:url(img/a.png) -6px -318px no-repeat; width:4px; height:4px; position:absolute; right:0px; top:0px}
#eecc { background:#e3e3e3; position:relative; padding:4px}
#eecc1 { background:url(img/a.png) 0px -328px no-repeat; width:4px; height:4px; position:absolute; left:0px; top:0px}
#eecc2 { background:url(img/a.png) -6px -328px no-repeat; width:4px; height:4px; position:absolute; right:0px; top:0px}
#eecc3 { background:url(img/a.png) 0px -334px no-repeat; width:4px; height:4px; position:absolute; left:0px; bottom:0px}
#eecc4 { background:url(img/a.png) -6px -334px no-repeat; width:4px; height:4px; position:absolute; right:0px; bottom:0px}

/*infosong*/
.einfo{ padding-left:105px!important; font-size:11px; color:#666; line-height:15px}
.einfo img{ border:1px solid #fff; position:absolute; left:3px; top:3px; max-width:98px; max-height:101px}
.einfo b{ position:relative; padding-left:17px; font-size:12px; display:block; padding-bottom:5px; color:#333}
.einfo b label{ background:url(img/a.png) 0px -338px no-repeat; width:16px; height:16px; position:absolute; left:0px; top:-1px}
.einfo span{ display:block; height:15px; overflow:hidden}
.einfo a{ color:#333; }
.einfo a:hover{ color:#000; text-decoration:underline }
#eadd300 { margin-bottom:6px}

/*menu==search*/
.m-search { width:425px; position:absolute; right:15px; top:10px}
#searchi { position:relative; width:350px; background:#fff; height:25px; float:left; margin:0 5px}
#sh1 { background:url(img/a.png) 0px -107px no-repeat; width:5px; height:25px; position:absolute; left:-5px; top:0px}
#sh2 { background:url(img/a.png) -5px -107px no-repeat; width:5px; height:25px; position:absolute; right:-5px; top:0px}
#searchi input{ background:url(img/a.png) 332px -128px no-repeat; width:100%; border:none; font:12px arial; padding-top:5px; padding-right:0px; padding-bottom:5px; padding-left:0px}
#searchd { background:url(img/logo.png) 0px -79px no-repeat; width:55px; height:25px; display:block; float:left; padding:0; margin:0; border:0; cursor:pointer; margin-left:10px}

/*e_right*/
.e-right { width:602px; float:left}

/*seccion player*/
.sec_play{ width:397px; float:left; margin-right:5px}
#shlk{ padding:5px 0}
#shlk input{width:385px; padding:3px 5px; border:1px solid #999;}

/*down*/
.down {width:150px; float:left; padding-top:15px;margin-left:120px}
#down { background:url(img/down.gif) no-repeat; width:150px; height:30px; display:block; float:left; border:none; list-style:none; cursor:pointer; margin-bottom:10px}

/*videos relacionados*/
.e-vir { padding:10px 0}
.e-vir h3{ padding-left:15px; position:relative}
.e-vir h3 label{ background:url(img/a.png) 0px -354px no-repeat; width:16px; height:15px; position:absolute; left:0px; top:-1px}
#e-vir { width:127px; height:125px; float:left; font-size:11px; margin:3px 5px 3px 0; overflow:hidden}
#e-vir #bold{font-size:12px!important; line-height:13px; display:block; max-height:96px; overflow:hidden; width:127px}
#e-vir a:hover{ color:#000; text-decoration:underline}
#e-vir img{ background:#fff; width:119px; height:60px; padding:3px; border:1px solid #ccc}
.sec_160{ width:160px; float:left}

/*Publi 728 */
.acs728 { width:728px; height:90px; position:relative; background:#2b2b2b; padding:7px 158px 7px 24px; margin-bottom:8px}
#acs728_l { background:url(img/acs728.gif) no-repeat; width:24px; height:104px; position:absolute; left:0px; top:0px}
#acs728_r { background:url(img/acs728.gif) -24px 0px no-repeat; width:152px; height:104px; position:absolute; right:0px; top:0px}
.acs728_x { background:url(img/a.png) 0px -369px no-repeat; width:16px; height:16px; position:absolute; right:-5px; top:-5px; cursor:pointer}
.acs728_x:hover { background-position:0px -385px}

/*seccion videos*/
.v-left { width:595px; float:left; margin-right:8px;}

/*para videos*/
.r_v_i{ padding:5px; font-size:11px; color:#333; border-bottom:1px dotted #ccc; padding-left:40px; position:relative}
.r_v_i span{ font-size:16px}
.r_v_i span a{ font-weight:bold; color:#333}
.r_v_i label{ background:url(img/logo.png) -59px -105px no-repeat; width:32px; height:32px; position:absolute; left:2px; top:5px}

/*Off music*/ 
.no-music-mt { background:#FFCFC1 url(http://normativa.sag.gob.cl/App_Themes/TemaSAG/images/icon-SAG-alerta.png) 3px 2px no-repeat; height:20px; display:block; border:1px solid #FF0000; padding:6px 3px 3px 28px; position:relative; text-align:left; font-size:12px; margin-bottom:5px}

/*videos right*/
.v-right { width:300px; float:left; border-left:1px solid #cacaca; padding:0 0 10px 8px; background:#f9f9f9}
.v-right h2, .v-left h2{ font-size:14px; position:relative; padding:4px 0 4px 22px; background:#eee; border-bottom:1px solid #ddd; margin:5px 0; color:#333}
.v-right h2 label, .v-left h2 label {background:url(img/a.png) 0px -354px no-repeat; width:16px; height:16px; position:absolute; left:4px; top:4px}
#r_h2-fb { background-position:0px -402px}
#r_h2-add { background-position:0px -418px}
#r_h2-cmm { background-position:0px -480px}
#r_h2-vir {background:url(img/logo.png) 0px -130px no-repeat;}

/*videos index*/
.rvi { padding:0 0 0 146px; position:relative; margin:15px 0; height:76px; display:block }
#rvi_f2 { background:#f4f4f4}
.rvi a{color:#0033cc}
.rvi a:hover{ text-decoration:underline}
#rvi_i{ width:138px; height:76px; position:absolute; left:0px; top:0px; position:absolute; left:0px; top:0px; overflow:hidden}
#rvi_i img{ width:138px; height:104px; position:relative; top:-14px}
#rvi_i label{ font-weight:bold; position:absolute; right:2px; bottom:2px; color:#ccc; background:#000; padding:0 3px; line-height:11px; font-size:11px}
#rvi_d { font:11px tahoma; color:#777; max-height:40px; overflow:hidden; margin:3px 0}
#rvi_v { font:11px arial; color:#555; position:relative; padding-left:21px}
#rvi_v label{ background:url(img/a.png) 0px -338px no-repeat; width:16px; height:16px; position:absolute; left:0px; top:-1px}
#rvi_v a{ position:absolute; right:20px; top:2px; cursor:pointer; color:#333}
#rvi_v a:hover{ color:#0033cc}
#rvi_v a span{ background:url(img/a.png) 0px -212px no-repeat!important; position:absolute; width:10px; height:10px; position:absolute; left:82px; top:2px; cursor:pointer}

/*video rapido*/
#cerrar { background:url(img/logo.png) -220px -66px no-repeat; width:30px; height:30px; position:absolute; z-index:99999999; top:-15px; right:-15px; cursor:pointer}
.vipop {position:fixed; top:5%; left:20%; width:650px; height:475px; background:#fff; z-index:999999999999999; border:4px solid #000; text-align:left}
.vipop h2 { background:url(img/a.png) 0px -285px repeat-x; font-size:14px; padding:3px 0 3px 18px; color:#fff; position:relative; height:16px; overflow:hidden}
.vipop h2 label {background:url(img/a.png) 0px -354px no-repeat; width:16px; height:15px; position:absolute; left:3px; top:3px}
#vipop_repro { height:380px; margin:2px; background:#333}
#vipop_info { position:relative; padding:5px 0 2px 110px; font-size:11px}
#vipop_info a{color:#0033cc}
#vipop_info img{ width:90px; height:50px; padding:3px; border:1px solid #ccc; position:absolute; left:5px; top:5px}
#vipop_info label { position:absolute; right:10px; top:20px; width:110px; height:21px}
#vvi #acsload,#veri #acsload { position:fixed; top:30%; left:40%; padding:5px 10px; width:51px; height:42px; background:#fff}
#vvi #acsload strong,#veri #acsload strong { font:10px tahoma; color:#333}

/*resientes videos*/
.vresientes{}
.vresientes h2{ font-size:14px; position:relative; padding:4px 0 4px 20px; background:#eee; border-bottom:1px solid #ddd; margin:5px 0; color:#333}
.vresientes h2 label {background:url(img/a.png) 0px -354px no-repeat; width:16px; height:15px; position:absolute; left:4px; top:4px}
.vresientes a{ width:94px; position:relative; height:75px;color:#0033cc; overflow:hidden; display:block; float:left; margin:0 3px 8px 3px; font-size:11px; line-height:11px}
.vresientes #rvvi_i{ width:94px; height:53px; position:relative; overflow:hidden}
.vresientes #rvvi_i img{ width:94px; height:70px; position:relative; top:-8px}
.vresientes #rvvi_i label{ font-weight:bold; position:absolute; right:2px; bottom:2px; color:#ccc; background:#000; padding:0 3px; line-height:11px; font-size:11px}
#vresientes_vx a{ margin:0 2px 8px 2px}

/*video reproduccion*/
#vrep_ti{ font-size:11px; padding-left:40px; position:relative}
#vrep_ti a:hover{ text-decoration:underline}
#vrep_ti01 { font-weight:bold; font-size:18px; color:#333; line-height:25px}
#vrep_ti02 { font-weight:bold; font-size:11px; color:#0033cc}
#vrep_ti label{ background:url(img/logo.png) -59px -105px no-repeat; width:32px; height:32px; position:absolute; left:2px; top:5px}
.vrep_repro { height:360px; padding-top:8px}
.vrep_opt{background:url(img/a.png) 0px -435px; height:25px; border:1px solid #b5b5b5; border-top:none; position:relative; padding:5px 0 0 5px; margin-bottom:5px}
#vrep_count { position:absolute; right:4px; top:5px; font-weight:bold; font-size:15px; padding-right:20px; text-align:right}
#vrep_count span{ background:url(img/a.png) 0px -466px no-repeat; width:16px; height:15px; position:absolute; right:0px; top:1px}
#vrep_fb { float:left; width:348px; height:23px; overflow:hidden}

#vrep_info { font-size:11px; color:#444; padding:5px 5px 0 5px; border:1px solid #f3f3f3; border-bottom:1px solid #ccc; background:#f9f9f9}
#vrep_info a{color:#0033cc}
#vrep_infod { font-size:12px; color:#000; padding:5px 0}
#vrep_infod img{ width:95px; height:60px; border:1px solid #ccc; background:#fff; padding:3px; float:left; margin:0 8px 8px 0}
#vrep_info label{background:url(img/a.png) 0px -435px; display:block; height:15px; clear:both}

/*related videos*/
.vrelated a{position:relative; height:53px;color:#0033cc; overflow:hidden; display:block; margin:2px 0; font-size:12px; line-height:13px; padding:4px 4px 4px 104px; text-decoration:none; cursor:pointer}
.vrelated a:hover { background-color:#d1e1fa}
.vrelated a span { max-height:27px; overflow:hidden; display:block}
.vrelated a:hover span { text-decoration:underline}
.vrelated #rvvi_i{ width:94px; height:53px; overflow:hidden; position:absolute; left:4px; top:4px}
.vrelated #rvvi_i img{ width:94px; height:70px; position:relative; top:-8px}
.vrelated #rvvi_i label{ font-weight:bold; position:absolute; right:2px; bottom:2px; color:#ccc; background:#000; padding:0 3px; line-height:11px; font-size:11px}
#vre_infs { font:11px arial; color:#777; padding-top:3px}

/*--------------- 2013 --------------:D*/
#art-related {position:absolute;top:1px;margin:1px 0 0 280px;} 
#ads-related {position:absolute;top:12px;margin:1px 0 0 350px;}  
#xdr_ix_fb { position:absolute; right:19px; top:15px; width:105px; height:21px; overflow:hidden}

/*footer*/
#foot { background:url(img/a.png) 0px -165px repeat-x; text-align:center; padding:16px 0 15px 0; border-top:1px solid #cacaca; color:#333; font-size:12px }

/*index search*/
#cc{ background-color:#000; position:relative; width:495px}
.c_select {width:495px; height:20px; font:11px arial; text-align:left; color:#555; line-height:12px}
.c_select a{ background:url(img/a.png) -7px -551px repeat-x;display:block; width:10px; height:6px; float:left; border:1px solid #555; margin:2px 2px}
.c_select a:hover { background: none;  border-color:#000}

/**/
#xhq h1{ font-size:12px; /*font-weight:bold;*/}
#sharedfacebookmtono {position:absolute;top:88px;z-index:1;margin:1px 0 0 286px;}

/*Opt_Search*/
.barrrr {color: #E3E3E3}
.id {color: #FFFFFF}
#oir_bajar { width:300px; height:82px; position:relative; overflow:hidden; border:5px double #000000; margin-left:45px}
#oir_bajar iframe{ width:800px; height:800px; margin-left:-306px; margin-top:-156px; border-top:5px solid #edfff5; border-left:3px solid #edfff5;}
#ytdown { width:114px; height:40px; overflow:hidden; border:2px double #000000; margin-left:140px;}
#oir_g { width:330px; height:50px; position:relative; overflow:hidden; margin-left:40px}
#oir_g iframe{ width:8002px; height:232px; margin-left:-210px; margin-top:-36px;}

/* **********************************************************NUEVO 2012***********************************************************/

/*header web */
.headernew{background: linear-gradient(#333, #222);/*background: url(img/header.png);*/position:fixed;top:0;left:0;width:100%;height:47px;background-color:#333;color:#FFFFFF;border-bottom:1px solid #000;box-shadow:1px 0 8px #000;z-index:9999;}
.left2{float:left}
/*.redes_sociales{width:440px;margin:0;padding:0;list-style:none;margin-top:21px;border:0}*/
.redes_sociales2{position:absolute;top:8px;margin:0 0 0 700px;height:65px}
.facebook{position:absolute;top:7px;margin:0 0 0 720px;height:65px}
.twitter{position:absolute;top:7px;margin:0 0 0 761px;height:65px}
.google{position:absolute;top:7px;margin:0 0 0 803px;height:65px}

/*in header*/
.containernew{width:980px;margin:0 auto;overflow:hidden;padding-left:5px;padding-right:5px}
.logonew{background:url(img/logo2.png) no-repeat; top:0; width:300px; height:55px; float:left; display:block; position:relative}
.buscadornew{width:420px;margin-top:8px;border:10px}
.searchnew{height:32px;border:1px transparent;width:80%;-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-bottomleft:3px;border-top-left-radius:3px;border-bottom-left-radius:3px;padding-left:10px}
.enviarnew{background:url(img/search.png) no-repeat center #fff;width:30px;height:32px;border:1px transparent;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;border-top-right-radius:3px;border-bottom-right-radius:3px}

/*base web*/
.main{width:930px; text-align:left;opacity: 0.9;top:63px;position:relative;}
.main2{width:930px; text-align:left;opacity: 0.9;top:50px; position:relative;}
.content{ position:relative; background:#fff; overflow: hidden; border:1px solid #cacaca; margin-bottom:13px;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;box-shadow: 0px 0px 10px#333;-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow: 0px 0px 10px #333;-o-box-shadow:0px 0px 10px #333;-ms-box-shadow: 0px 0px 10px #333;}
.content #c-1{display:none;}
.content #c-2{display:none;}
.content #c-3{display:none;}
.content #c-4{display:none;}
#content{ padding:8px}

/*top musical*/
.top_genres{padding:12px 45px;float:center;}
.top_genre{position: relative;float:left;margin:10px 17px;height:215px;list-style: none}
.top_genre .pic img{border:5px solid #/*cacaca*/;width:170px!important;height: 170px!important;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.top_genre .pic:hover > .artist_song{display: block;}
.top_genre .artist_song{display: none;font-size:15px;font-weight: normal;text-align: center;text-shadow:0 1px 1px #F1f1f1;}
.top_genre .artist_song a{color:#555;}
.top_genre .pic:hover img{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.trans{-webkit-transition:all 1s ease-out;/* Chrome y Safari */-o-transition:all 1s ease-out;/* Opera */-moz-transition:all 1s ease-out;  /* Mozilla Firefox */-ms-transition:all 1s ease-out;/* Internet Explorer */transition:all 1s ease-out;/* W3C */}
.trans3{-webkit-transition:all 0.3s ease-out;/* Chrome y Safari */-o-transition:all 0.3s ease-out;  /* Opera */-moz-transition:all 0.3s ease-out;/* Mozilla Firefox */-ms-transition:all 0.3s ease-out;/* Internet Explorer */transition:all 0.3s ease-out;/* W3C */}

/*lyrics*/
.cc2{ background:url(img/a.png) -7px -550px repeat-x; padding:4px 0; position:relative; margin:0 5px; font-weight:bold; text-align:left; color:#fff}
.lyr-left {width:910px; float:left; margin-right:8px;}
.lyr_list #ix_topart{width:87px}
#lyr_list { margin-bottom:10px}
#lyr_list_ti { background-color:#000}
#lyr_list #csx-1 { background:url(img/a.png) 0px -497px no-repeat; width:5px; height:23px; position:absolute; left:-5px; top:0px!important}
#lyr_list #csx-2 { background:url(img/a.png) -7px -497px no-repeat; width:5px; height:23px; position:absolute; right:-5px; top:0px!important}
.lyr_list{ background:#f6f4f5; position:relative; border:1px solid #cbcbcb; padding:5px 0; border-top:none}
.lyr_list ol{ list-style-type:decimal; width:256px; float:left; margin:0 2px 0 2px; padding:0 0 0 30px}
.lyr_list ol li{ font-size:11px; color:#D38501; border-bottom:1px solid #cecdcd; padding:3px 0; margin:0}
.lyr_list ol li a{ font-size:12px!important; color:#d63f00; font-weight:bold}
.lyr_list ol li a:hover{ color:#CC3300}

/* facebook - twitter - google */
.facebookw{background:url("http://s7.addthis.com/static/r07/images000/follow/svg/facebook.svg") no-repeat;width:35px; height:35px;position:absolute;}
.twitterw{background:url("http://s7.addthis.com/static/r07/images000/follow/svg/twitter.svg") no-repeat;width:35px; height:35px;position:absolute;}
.googlew{background:url("http://s7.addthis.com/static/r07/images000/follow/svg/google_follow.svg") no-repeat;width:35px; height:35px;position:absolute;}

/*videos relacionados*/
.e-vir2 h3{left:30px; position:absolute;top:258px}
.e-vir2 h3 label{ background:url(img/a.png) 0px -354px no-repeat; width:16px; height:15px; position:absolute; left:-16px;}
#e-vir2 { width:127px; height:80px; float:left; font-size:11px; margin:35px 5px -20px 15px; overflow:hidden}
#e-vir2 #bold{font-size:12px!important; line-height:13px; display:block; max-height:96px; overflow:hidden; width:127px}
#e-vir2 a:hover{ color:#000; text-decoration:underline}
#e-vir2 img{ background:#fff; width:119px; height:70px; padding:3px; border:1px solid #ccc}
div.left{min-height:0px}
#r-videos2{margin:0 0 0 600px;width:300px;z-index:41254;position:relative;}